Bug 62659 - warning messages in /var/log/messages after event
warning messages in /var/log/messages after event
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: hotplug (Show other bugs)
skipjack-beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Brock Organ
:
Depends On:
Blocks: 61901
  Show dependency treegraph
 
Reported: 2002-04-03 16:44 EST by Michael Fulbright
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-03 23:51:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Fulbright 2002-04-03 16:44:29 EST
If you plug in something an hotplug loads the module, the module gets loaded but
a warning appears in /var/log/messages:

Apr  3 16:25:29 avatar /etc/hotplug/usb.agent: Setup usb-storage for USB product
84e/4/50
Apr  3 16:25:29 avatar /etc/hotplug/usb.agent: missing kernel or user mode drive

even though usb-storage loaded just fine.

To reproduce just plug a usb floppy drive in. Also happens with usb webcams and
my usb microscope.
Comment 1 Trond Eivind Glomsrxd 2002-04-03 23:51:43 EST
Which version of hotplug? If not 2002-04-01, can you give that one a try?
Comment 2 Trond Eivind Glomsrxd 2002-04-04 17:05:06 EST
That fixed it when checked with reporter.

Note You need to log in before you can comment on or make changes to this bug.